Search found 3 matches

by chavp
Sat Jan 12, 2019 10:34 pm
Forum: General
Topic: Bludit in lower versions of PHP.
Replies: 5
Views: 393

Re: Bludit in lower versions of PHP.

That is true, and we are evaluating it .
by chavp
Sat Jan 12, 2019 6:53 pm
Forum: General
Topic: Bludit in lower versions of PHP.
Replies: 5
Views: 393

Re: Bludit in lower versions of PHP.

The same I think, but it is the one that the university happens to the organizations of students for their webs, and as it says the saying to horse given away they do not watch the teeth to him. Thank you
by chavp
Sat Jan 12, 2019 4:26 pm
Forum: General
Topic: Bludit in lower versions of PHP.
Replies: 5
Views: 393

Bludit in lower versions of PHP.

I loved this CMS and I would like to use it in www.gaf.cl the problem is that the server where it is running is version 4.4.0 of php. I was wondering if there is any version of Bludit that runs in that version

Thank you